#read_me{
position:relative;
border:0px solid red;
padding:0px;
height:auto;
overflow:hidden;
}

#read_me table{

 vertical-align:top;
 overflow:hidden;
 border-collapse:collapse;
        margin-left:40px;
        margin-right:40px;
        padding:20px 20px 20px 20px;
        width:900px;
        font-size:12px;
        text-align:center;
        color:black;
        border:0px solid green;
        -moz-box-shadow:4px 4px 14px #000;
        -webkit-box-shadow:4px 4px 14px #000;
        box-shadow: 4px 4px 14px #000;
}

#read_me th {
        padding:10px 10px 10px 10px;
        background-color:grey;
        color:white;
        font-size:18px;
        }
#read_me tr {
        padding:10px 0px 10px 0px;
        background-color:white;
}

#read_me td {
        text-align:left;
        color:black;
}

#read_me td span{
        text-align:left;
        color:black;
}



.read_me td a:link,
.read_me td a:visited,
#read_me td ,
#read_me td span{
        font-size:14px;
}




.read_me td a:link,
.read_me td a:visited
{
        display:block;
        padding:5px 10px 5px 10px;
        text-align:center;
}
.read_me td a:hover {
        display:block;
        vertical-align:middle;
        width:auto;
        color:white;
        background:grey;
        background:-moz-linear-gradient(top,  #008000 0%, #00D700 100%);
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#008000), color-stop(100%,#00D700));
        background:-webkit-linear-gradient(top,  #008000 0%,#00D700 100%);
        background:-o-linear-gradient(top,  #008000 0%,#00D700 100%);
        background:-ms-linear-gradient(top,  #008000 0%,#00D700 100%);
        background:linear-gradient(top,  #008000 0%,#00D700 100%);
        filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#008000', endColorstr='#00D700',GradientType=1 );
}
.read_me td:nth-child(2),
.read_me td:nth-child(1)
{
         padding:10px 20px 10px 20px;
}
.read_me td:nth-child(1)
{
         width:auto;
         vertical-align:top;
         text-align:center;
         font-weight:bold;
}
.read_me td:nth-child(2)
{
        float:left top;
        width:700px;
        vertical-align:top;
        text-align:justify;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        -o-hyphens: auto;
        hyphens: auto;
}

.read_me td:nth-child(2) img
{
        vertical-align:top;
}



